
import pygame
import random

def create_random_surface(width, height):
    # Initialize Pygame
    pygame.init()
    
    # Create a random color
    color = (random.randint(0, 255), random.randint(0, 255), random.randint(0, 255))
    
    # Create a surface with the specified width and height
    surface = pygame.Surface((width, height), pygame.SRCALPHA)
    pygame.draw.rect(surface, color, surface.get_rect())
    
    # Return the created surface
    return surface



